kiwi_cloud_cms:
  base_url: 'https://www.kiwicloudcms.com/'
  account:
    api_key: your_api_key
  cache:
    feeds: true
    folder: '%kernel.project_dir%/var/cache/kiwi_cloud_cms'
    time: 1200
  log:
    file: '%kernel.project_dir%/var/log/kiwi_cloud_cms.log'
